Documentation Index
Fetch the complete documentation index at: https://developer.wooxpro.com/llms.txt
Use this file to discover all available pages before exploring further.
Get Sub-Account Transfer History (For Main Account) (KEYED)
Query Sub-Account Futures Asset Transfer History (For Main Account)
Request URL
GET https://cloud-api.wooxpro.com/account/contract/sub-account/main/v1/transfer-list
Request Limit
See Detailed Rate LimitRequest Parameter
Request
| Field | Type | Required? | Description |
|---|---|---|---|
| subAccount | String | Yes | Sub-Account username |
| limit | Int | Yes | Recent N records, allowed range[1,100] |
Response Data
Response
| Field | Type | Description |
|---|---|---|
| fromAccount | String | Transfer out Sub-Account username |
| fromWalletType | String | Transfer out wallet type - future=futures wallet |
| toAccount | String | Transfer to Sub-Account username |
| toWalletType | String | Transfer to wallet type - future=futures wallet |
| currency | String | currency |
| amount | String | Transfer amount |
| submissionTime | Long | The request timestamp is accurate to seconds(UTC-0) |